prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libpeas-1.0
Description: GObject plugins library
Version: 1.38.1
Requires: glib-2.0 >=  2.85.0, gobject-2.0 >=  2.85.0, gmodule-2.0 >=  2.85.0, gio-2.0 >=  2.85.0, girepository-2.0 >=  2.85.0
Libs: -L${libdir} -lpeas-1.0
Cflags: -I${includedir}/libpeas-1.0
